No edit summary
No edit summary
Line 36: Line 36:




/* ПРОГРЕССИВНЫЕ КНОПКИ */
/* MainPageButton PROGRESSIVE */
.mp-button-progressive {
.mp-button-progressive {
border-color: #5B5C5C;
border-color: #5B5C5C;
Line 52: Line 52:
body.stw-theme-dark  .mp-button-progressive:hover {
body.stw-theme-dark  .mp-button-progressive:hover {
border-color: #6C6D6D;
border-color: #6C6D6D;
     background-color: #729B00;
     background-color: #6f8a03;
}
}